body{
    font-family:  monospace;
    background : skyblue;
}
.contenedor {
    margin: auto;
    display: table;

}

h1{
    float: left;
    color: #fff;
    position: relative;
    font-size : 2.5em;
}

h1 span{
    position: absolute;
    right: 0;
    width: 0;
    background:skyblue ;
    border-left: 1px solid #000;
    animation: titulo 5s infinite alternate steps(20);

}
@keyframes titulo{
    from{
        width:100%;
    } to {
        width: 0;
    }
}



.container{
    display: grid;
    grid-template-columns: auto auto auto auto;
    border: solid 3px palegreen;
    grid-gap: 10px;
    gap: 10px;
    padding: 10px;
}

.grid-item {
    background-color: whitesmoke;
    border-radius: 10px 10px 10px 10px;
    padding: 20px;
    position: relative;
    font-size: 10px;
    text-align: center;
}
img.lazy {
    width: 100px; 
    height: 100px; 
    display: grid;
}
h3{
    font-size: 15px;
    font-family: serif;
    text-align: center;
}

